1

[ubuntu] aptitude keeps trying to install old version of a package

view story
linux-howto

http://ubuntuforums.org – So I have an installation of 12.04 LTS server and I'm working with this particular third-party app that has its own .deb repository, which I've successfully used without any issues on previous versions of Ubuntu. But the .deb installer for the latest version crashed when I tried it and didn't install successfully. This is evidently a known problem, per some Googling. So I did an Code: aptitude remove packagename though it didn't remove all of the pieces, so I had to delete a few directories and a user group. I thought I'd try an older version of the package, which I've never d (Hardware)